Help!

Help! discussie in Archief forum; ( verdwijnt na registratie ) Hoi Iphoners! Ik heb zojuist mijn iphone naar 1.1.3. gebracht en wou nu installler installeren, alleen via de download link in wiki kan ik niet ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Archief > Archief
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 14-03-08, 09:40
» iPhone US 8GB [FW: 1.1.4]
» MacOS X
 
Geregistreerd: Jan 2008
Berichten: 35
Standaard Help!

Hoi Iphoners!

Ik heb zojuist mijn iphone naar 1.1.3. gebracht en wou nu installler installeren, alleen via de download link in wiki kan ik niet in het programma kiezen 1.1.3!
Aaah!!

Edit:

Installer is geinstalleerd, heb nu geprobeerd ifoneguide toe te voegen, nog niet gelukt.. Ook kan ik nog niet bellen!

Laatst gewijzigd door Nederwiet; 14-03-08 om 09:55.
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 14-03-08, 10:03
Nikooos's schermafbeelding
» iPhone 5 32GB (Zwart) [FW: 10.0.2]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 16GB (Wit) [FW: 10.0.2]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: Nov 2007
Locatie: Tilburg
Berichten: 3.172
Standaard

Gebruik alsjeblieft even de zoekfunctie en het wiki en kijk even rustig wat je moet doen in jouw situatie. Dit is al voldoende gedocumenteerd, dus probeer geduldig te werken en dan komt het goed.

Gebruik daarnaast ook een topictitel die aansluit bij je probleem.
 



Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 10:35.